37 posts
  • Trendsetter
  • United States
  • Elite Author
  • Author Level 8
+4 more
favethemes
says

hi, I am using debug plugin to test my theme, everything OK but i can’t understand one warning which is:
WARNING: wp-includes/class-http.php:1806 – gzinflate(): data error

anyone help me to solve it? :)

815 posts
  • Affiliate Level 1
  • Author Level 5
  • Collector Level 1
  • Freebie
+3 more
rvision_
says

That’s obviously not in your code. But data is.

Are you sure data you’re decompressing has no errors?

1 post
  • 1 Year of Membership
  • Exclusive Author
autumnlansing
says

I’m getting the same error. I’ve traced it to the Envato WordPress Toolkit plugin. That plugin is a bit out of date. I’ve filed a GitHub issue on it, though I’m not sure if it’s actively maintained.

by
by
by
by
by
by